body {
	font-family: Arial, Helvetica, sans-serif;
	/*color: #FFFFFF;*/
	background-image: url('../include/docTheme/banner.jpg');
	background-repeat: no-repeat;
	padding: 5px;
	position:absolute;
	top:45px;
}
#searchBox {
   float: right;
   /*margin: 0px 30px 0px 0px;
   padding: 6px 12px 4px 14px;*/
  /* background: #000000;*/
}
a img{
border:none;}
#searchButton  {
	font-size: 12px;
	/*color: #FFFFFF;*/
   margin: 0px 0px 0px 5px;	
	display: block;
   float: left;
}
#searchTitle {
	font-size: 9px;   
}
.inputBox{
  /* background: #FFFFFF;*/
	display: block;
   float: left;
}
